import React from 'react';
import '../../styles/projector.css';

interface ImageViewerProps {
  url: string;
}

export function ImageViewer({ url }: ImageViewerProps) {
  return (
    <div className="image-container">
      <img src={url} className="projector-image" alt="Projected content" />
    </div>
  );
}
